Bug 863549 - [abrt]: general protection fault: 0000 [#1] SMP
[abrt]: general protection fault: 0000 [#1] SMP
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:5f00ff05d7bd623a520202823e2...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 14:51 EDT by Phil V
Modified: 2013-01-21 09:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-21 09:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil V 2012-10-05 14:51:30 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.4-4.fc16.x86_64 root=UUID=2113f8fd-51dc-42ff-9af9-1884528cdf1a ro KEYTABLE=dvorak rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:general protection fault: 0000 [#1] SMP 
:CPU 0 
:Modules linked in: tcp_lp fuse lockd tpm_bios ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack arc4 coretemp hp_wmi sparse_keymap uvcvideo videobuf2_core videodev media videobuf2_vmalloc snd_hda_codec_conexant videobuf2_memops snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm joydev microcode 8139too ath5k 8139cp mii ath mac80211 i2c_i801 iTCO_wdt snd_timer iTCO_vendor_support snd cfg80211 soundcore rfkill snd_page_alloc binfmt_misc uinput sunrpc xfs wmi ums_realtek usb_storage i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 12489, comm: plugin-containe Not tainted 3.4.4-4.fc16.x86_64 #1 Hewlett-Packard Compaq Presario A900 Notebook PC/30ED
:RIP: 0010:[<ffffffff81082115>]  [<ffffffff81082115>] __wake_up_common+0x55/0x90
:RSP: 0018:ffff88002a9fd958  EFLAGS: 00010002
:RAX: ffff88000008f060 RBX: ffff880035148ebb RCX: 0000000000000304
:RDX: 0000000000000001 RSI: 0000000000000001 RDI: ffff88000008f060
:RBP: ffff88002a9fd998 R08: 0000000000000304 R09: 0000000000000000
:R10: 0000000000000000 R11: 0000000000000000 R12: 0000000066001000
:R13: ffff880035148e48 R14: 0000000000000304 R15: 0000000000000001
:FS:  00007f9cd0e75700(0000) GS:ffff88007f200000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00007fa768dbb000 CR3: 00000000450c8000 CR4: 00000000000007f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process plugin-containe (pid: 12489, threadinfo ffff88002a9fc000, task ffff88002a99dc80)
:Stack:
: ffff88002a9fd978 0000000100000001 ffff88006c742e40 ffff880035148e40
: 0000000000000001 0000000000000282 0000000000000001 0000000000000304
: ffff88002a9fd9d8 ffffffff810837e3 0000000000000001 ffff88002e27c680
:Call Trace:
: [<ffffffff810837e3>] __wake_up_sync_key+0x53/0x80
: [<ffffffff8158790f>] unix_write_space+0x4f/0x90
: [<ffffffff814db6cb>] sock_wfree+0x5b/0x70
: [<ffffffff81587d90>] unix_destruct_scm+0x90/0xb0
: [<ffffffff814e1680>] skb_release_head_state+0x70/0x120
: [<ffffffff814e1326>] __kfree_skb+0x16/0xa0
: [<ffffffff814e13ed>] consume_skb+0x3d/0xb0
: [<ffffffff81588c40>] unix_stream_recvmsg+0x500/0x820
: [<ffffffff814d610d>] sock_recvmsg+0x11d/0x140
: [<ffffffff812c9a5e>] ? rb_erase+0x24e/0x310
: [<ffffffff81090841>] ? update_cfs_shares+0xc1/0x120
: [<ffffffff812c99cc>] ? rb_erase+0x1bc/0x310
: [<ffffffff810135da>] ? __switch_to+0x17a/0x410
: [<ffffffff814d76a0>] __sys_recvmsg+0x150/0x2e0
: [<ffffffff811c5b94>] ? ep_send_events_proc+0xf4/0x120
: [<ffffffff811c59c4>] ? ep_scan_ready_list+0x194/0x1a0
: [<ffffffff8108fd4d>] ? set_next_entity+0x9d/0xb0
: [<ffffffff811c68f6>] ? sys_epoll_wait+0x96/0x450
: [<ffffffff814d9c59>] sys_recvmsg+0x49/0x90
: [<ffffffff816043e9>] system_call_fastpath+0x16/0x1b
:Code: 48 8b 1a 48 8d 42 e8 48 83 eb 18 49 39 d5 75 0c eb 3d 0f 1f 40 00 48 89 d8 48 89 d3 44 8b 20 4c 89 f1 44 89 fa 8b 75 cc 48 89 c7 <ff> 50 10 85 c0 74 0c 41 83 e4 01 74 06 83 6d c8 01 74 11 48 8b 
:RIP  [<ffffffff81082115>] __wake_up_common+0x55/0x90
: RSP <ffff88002a9fd958>
Comment 1 Dave Jones 2012-10-23 11:35:37 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 10:32:57 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.
Comment 3 Phil V 2013-01-20 18:25:33 EST
Don't know whether Bug 901989 is related, aside from being GPF on fedora 3.6.11-1.fc17.x86_64 on same hardware.

Note You need to log in before you can comment on or make changes to this bug.